uuid: 0afae30f-02d1-4dec-a5ad-0987bd8a812d
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.status
field_name: status
entity_type: media
bundle: video
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
